body {
	Width: 100%;
	max-width: 780px;
	line-height: 1;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	background-attachment: fixed;
	background-image: url(../images/bkgd.jpg);
	background-position: center top;
	color: #333;
}
#wrapper {
	width: 100%;
	max-width: 760px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
}
header {
	padding-bottom: 0;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	
	
}
section {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	z-index: 0;
}
article {
	padding: 10px 0;
}
ul, li {
	list-style: none;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	text-align: center;
}
div {
	margin: 0 auto;
}
h1, h4, h6, p {
	max-width: 98%;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 5px;
}
div.content h1 {
	font-size: 22px;
	color: red;
}
.content {
	padding: 0;
	background-image: url(../images/bkgdContent.jpg);
	border-radius: 10px;
}
.utube {
    float: none;
    clear: both;
    max-width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.utube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 98%;
    height: 100%;
}
footer {
	width: 99%;
	max-width: 760px;
	padding: 10px 10px 0 0;
	background-color: #666;
	font-size: 16px;
	text-align: center;
	line-height: 120%;
	clear: both;
	border-radius: 10px;
}
p {
	line-height: 160%;
	text-align: center;
	width: 95%;
	
}
nav {
	width: 100%;
	max-width: 760px;
}
ul {
	font-size: 9pt;
}
ul#navmenu li {
	width: 149px;
	text-align: center;
	position: relative;
	float: left;
	margin-right: 2px;
}
ul#navmenu a {
	text-decoration: none;
	display: block;
	width: 149px;
	height: 25px;
	line-height: 25px;
	background-color: #FF9;
	border-radius: 10px;
	margin-top: 3px;
	font-weight: bold;
	color: #000;
}
ul#navmenu .sub1 a {
	margin-top: 5px;
	font-weight: bold;
}
ul#navmenu li:hover > a {
	background-color: #cfc;
}
ul#navmenu li:hover a:hover {
	background-color: #ff0;
}
ul#navmenu ul.sub1 {
	display: none;
	position: absolute;
	top: 26px;
	left: 0;
	z-index: 1;
}
ul#navmenu li:hover .sub1 {
	display: block;
}
ul#navmenu .sub1 li:hover {
	display: block;
}
.darrow {
	font-size: 9pt;
	position: absolute;
	top: 8px;
	right: 4px;
}
nav#footer a {
	padding: 5px;
}
h5 {
	padding-bottom: 60px;
}